.newspaper ul {
    margin-bottom: 0!important;
}

.newspaper ul li {
    padding: 5px 0 !important;
    border-bottom: 1px dotted #ddd;
    overflow: hidden;
}

.newspaper ul li:last-child {
    padding: 5px 0 5px 0 !important;
    border-bottom: none;
}

.newspaper .box-header .text-danger {
    color: #c40000;
}

.newspaper ul li a {
    font-size: 12px;
    text-decoration: none;
    font-weight: bolder;
    display: inline-block;
}

.newspaper ul li a:hover,
.newspaper ul li a:focus {
    text-decoration: underline;
}

.newspaper .box-header {
    background-color: #FDF2B8!important;
}

.newspaper.box-color1 {
    border-top: 3px solid #006BB6;/*blue*/
}

.newspaper.box-color2 {
    border-top: 3px solid #FFC800;/*yellow*/
}

.newspaper.box-color3 {
    border-top: 3px solid #6a7529;/*green*/
}

.newspaper.box-color4 {
    border-top: 3px solid #FF6E19;/*orange*/
}

.newspaper.box-color5 {
    border-top: 3px solid #E20F00;/*red*/
}

.newspaper.box-color6 {
    border-top: 3px solid #9EC437;/*lime*/
}

.newspaper.box-color7 {
    border-top: 3px solid #870061;/*violet*/
}

.newspaper.box-color8 {
    border-top: 3px solid  #874F17;/*brown*/
}

.newspaper.box-color9 {
    border-top: 3px solid #3D4040;/*dark*/
}